Subject: Re: [MLS] October 2019 Interim Registration and Issue discussion

From: Nick Sullivan <[email-masked]>
Date: Fri, 27 Sep 2019 18:13:49 +0100

MLSWG members,

We have closed the registration for the interim next Tuesday and Wednesday
at Cloudflare London (County Hall, South Bank, London). Information about
the event is available on the Github page
(https://github.com/mlswg/wg-materials/tree/master/interim-2019-10)
and we will be following up with the registrants with specifics.

If you missed the registration deadline and still want to attend, please
contact the chairs.

Nick & Sean

On Thu, Aug 29, 2019 at 6:51 PM Sean Turner <[email-masked]> wrote:

> The date and location are set for the October 2019 Interim meeting. It
> will be on October 1st and 2nd at Cloudflare's London Office. More details
> can be found on Github:
> https://github.com/mlswg/wg-materials/tree/master/interim-2019-10.
>
> Please register with the following form if you intend on attending either
> remotely or in person.
> Registration Link (https://forms.gle/FAB8jUpLXo6tmaC58)
>
> Registration deadline closes on October 13th.
>
> We are soliciting proposals for presentations to add to the agenda for the
> meeting. Please send proposals to [email-masked]. Due to time
> limitations, these should be restricted to discussions about current active
> drafts.
>
> Here are the active documents:
> Protocol (https://datatracker.ietf.org/doc/draft-ietf-mls-protocol/)
> Issues: https://github.com/mlswg/mls-protocol/issues
>
> Architecture (
> https://datatracker.ietf.org/doc/draft-ietf-mls-architecture/)
> Issues: https://github.com/mlswg/mls-architecture
>
> Federation https://datatracker.ietf.org/doc/draft-omara-mls-federation/)
> Issues: https://github.com/mlswg/mls-federation/issues
>
>
> We encourage the authors and other participants to read these issues,
> distill the main questions raised by them and propose answers for
> discussion on the list in the coming weeks.
>
>
> Nick and Sean
> _______________________________________________
> MLS mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mls
>